const system = require("../../system");
const ServiceBase = require("../sve.base")
const settings = require("../../../config/settings")
class pushfqlogService extends ServiceBase {
    constructor() {
        super(ServiceBase.getDaoName(pushfqlogService));
    }
}
module.exports = pushfqlogService;
